RubyGems Navigation menu

aws-sdk-rds 1.82.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.91.0 - July 01, 2020 (329 KB)
  2. 1.90.0 - June 30, 2020 (329 KB)
  3. 1.89.0 - June 23, 2020 (330 KB)
  4. 1.88.0 - June 22, 2020 (330 KB)
  5. 1.87.0 - June 18, 2020 (330 KB)
  6. 1.82.0 - April 16, 2020 (326 KB)
Show all versions (112 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    18e48c86a2e776d3d5626a3c8c94a5fca5441c090a4e2adf15be115e8fdfe01a

    Total downloads 35,685,038

    For this version 214,290

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: